RobbyZ's Blog My devblog for 8BitMMO & March of Industry


Native 64-bit Linux

I've created a new build for 64-bit Linux users -- now you shouldn't need to install i386 libraries in order to play.  You may need to Verify Game Integrity Cache in order to get the new depot.

32-Bit Linux should remain unaffected

Lemme know if it works for you 🙂

Comments (4) Trackbacks (0)
  1. hey guys can someone unmute me some one muted me pls un mute me 🙂

  2. Thanks, running on Arch Linux 64 bit now 🙂

Leave a comment

Trackbacks are disabled.